
/* hide login fields placeholder text */
input#Login-username::placeholder { color: transparent; }
input#Login-password::placeholder { color: transparent; }


/* login option for Kaltura AuthN sign-in option. Workaround for the "missing username/password" fields in KMS Admin > Users > Edit User */
.login-selection_opts .login-selection_opt:nth-child(7) {
    display: none;
}

